ros-humble-ros2lifecycle-test-fixtures (0.18.16-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 06 Jan 2026 23:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.18.15-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 11 Nov 2025 23:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.18.14-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 10 Sep 2025 22:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.18.13-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 15 Jul 2025 22:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.18.12-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 24 Mar 2025 23:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.18.11-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 25 Jul 2024 22:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.18.10-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 14 May 2024 22:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.18.9-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 15 Feb 2024 23:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.18.8-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 23 Jan 2024 23:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.18.7-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 17 Jul 2023 22:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.18.6-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 24 Apr 2023 22:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.18.5-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 09 Jan 2023 23:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.18.4-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 06 Nov 2022 23:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.18.3-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 07 Apr 2022 22:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.18.2-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 29 Mar 2022 22:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.18.1-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 27 Mar 2022 22:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.18.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 28 Feb 2022 23:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.17.1-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 24 Jan 2022 23:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.17.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 24 Jan 2022 23:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.16.1-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 13 Jan 2022 23:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.16.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 13 Jan 2022 23:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.15.0-1jammy) jammy; urgency=high

  * Update maintainers to Aditya Pande, Audrow Nash, and Michael Jeronimo (#673 <https://github.com/ros2/ros2cli/issues/673>)
  * Updated maintainers (#670 <https://github.com/ros2/ros2cli/issues/670>)
  * Add changelogs (#635 <https://github.com/ros2/ros2cli/issues/635>)
  * Contributors: Aditya Pande, Audrow Nash, Ivan Santiago Paunovic

 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 17 Nov 2021 23:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.14.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 25 Apr 2021 22:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.13.0-1jammy) jammy; urgency=high

  * Depend on rclcpp::rclcpp target. (#618 <https://github.com/ros2/ros2cli/issues/618>)
    Contributors: Audrow Nash

 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 05 Apr 2021 22:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.12.0-1jammy) jammy; urgency=high

  * Remove maintainer. (#597 <https://github.com/ros2/ros2cli/issues/597>)
  * Add Audrow as a maintainer. (#591 <https://github.com/ros2/ros2cli/issues/591>)
  * Contributors: Audrow Nash, Claire Wang

 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 01 Mar 2021 23:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.11.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 24 Jan 2021 23:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.10.1-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 07 Dec 2020 23:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.10.0-1jammy) jammy; urgency=high

  * Update maintainers. (#568 <https://github.com/ros2/ros2cli/issues/568>)
  * Contributors: Claire Wang

 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 01 Nov 2020 23:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.9.5-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 31 May 2020 22:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.9.4-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 25 May 2020 22:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.9.3-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 12 May 2020 22:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.9.2-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 07 May 2020 22:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.9.1-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 05 May 2020 22:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.9.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 28 Apr 2020 22:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.8.6-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 18 Nov 2019 23:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.8.5-1jammy) jammy; urgency=high

  * 0.8.5
  * Contributors: Shane Loretz

 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 13 Nov 2019 23:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.8.4-1jammy) jammy; urgency=high

  * 0.8.4
  * [ros2lifecycle] Add test coverage for CLI. (#391 <https://github.com/ros2/ros2cli/issues/391>)
    * Add test coverage for ros2lifecycle CLI.
    * Add ros2lifecycle_test_fixtures package.
    * Use ros2lifecycle_test_fixtures package instead of demo lifecycle package.
    * Add a few more ros2lifecycle test cases.
    * Address last few peer review comments.
    * Rename ros2lifecycle tests fixture node.
  * Contributors: Michael Carroll, Michel Hidalgo

 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 12 Nov 2019 23:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.8.3-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 22 Oct 2019 22:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.8.2-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 07 Oct 2019 22:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.8.1-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 03 Oct 2019 22:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.8.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 25 Sep 2019 22:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.7.4-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 28 May 2019 22:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.7.3-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 19 May 2019 22:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.7.2-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 07 May 2019 22:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.7.1-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 16 Apr 2019 22:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.7.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Sat, 13 Apr 2019 22:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.6.3-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 07 Feb 2019 23:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.6.2-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 11 Dec 2018 23:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.6.1-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 05 Dec 2018 23:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.6.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 18 Nov 2018 23:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.5.4-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 19 Aug 2018 22:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.5.3-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 16 Jul 2018 22:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.5.2-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 27 Jun 2018 22:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.5.1-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 27 Jun 2018 10:27:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.5.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 27 Jun 2018 10:17:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.4.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 07 Dec 2017 23:00:00 -0000


